.cartography-location-row {
	display: block;
}

.cartography-location-row:not(:first-child),
.cartography-location-row:not(:first-of-type) {
	margin-top: 5px;
}

.cartography-location-row > input,
.cartography-location-row > select,
.cartography-location-col > input,
.cartography-location-col > select {
	width: 100%;
}

.cartography-location-cols {
	display: flex;
	justify-content: space-between;
}

.cartography-location-col {
	display: flex;
	flex-direction: column;
	width: 100%;
}

.cartography-location-col p:first-of-type {
	margin-top: 0;
}

.cartography-location-col p:last-of-type {
	margin-bottom: 0;
}

.cartography-location-col:not(:last-child) {
	margin-right: 5px;
}

.cartography-location-row:first-of-type > .cartography-location-cols > .cartography-location-col:first-of-type {
	max-width: 40em;
	margin-right: 1em;
}

#cartography-location-info .description {
	font-size: 0.8rem;
	font-style: italic;
}

#cartography-location-map {
	height: 400px;
}

#cartography-location-coords-toggle {
	cursor: pointer;
}

#cartography-location-coords-wrap {
	display: none;
}
